Bug 828349 - [as7] Allow to change the server-group of a managed server
[as7] Allow to change the server-group of a managed server
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin 828656
  Show dependency treegraph
 
Reported: 2012-06-04 12:28 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 828656 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:06:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-06-04 12:28:37 EDT
As7 (all of a sudden, as this was against all design principles of as7)  
supports changing the server-group of a managed
server.
Comment 1 Heiko W. Rupp 2012-06-05 03:17:41 EDT
Same applies to socket-binding-group and socket-binding-port-offset
Comment 2 Heiko W. Rupp 2012-06-05 03:59:25 EDT
master 80bd3e210
Comment 3 Heiko W. Rupp 2013-09-01 06:06:22 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.